# Generated by Django 3.2.11 on 2022-01-25 14:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0023_auto_20220125_1223'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalinventory',
            name='area',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='historicalinventory',
            name='latitude',
            field=models.DecimalField(blank=True, decimal_places=6, default=None, max_digits=9, null=True),
        ),
        migrations.AddField(
            model_name='historicalinventory',
            name='longitude',
            field=models.DecimalField(blank=True, decimal_places=6, default=None, max_digits=9, null=True),
        ),
        migrations.AddField(
            model_name='inventory',
            name='area',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='inventory',
            name='latitude',
            field=models.DecimalField(blank=True, decimal_places=6, default=None, max_digits=9, null=True),
        ),
        migrations.AddField(
            model_name='inventory',
            name='longitude',
            field=models.DecimalField(blank=True, decimal_places=6, default=None, max_digits=9, null=True),
        ),
    ]
